Your message dated Tue, 09 Mar 2010 17:47:17 +0000
with message-id <e1np3wx-0001wr...@ries.debian.org>
and subject line Bug#562944: fixed in kmymoney 3.96.0-1
has caused the Debian Bug report #562944,
regarding First KMyMoney Beta Version Available for KDE 4 Platform
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
562944: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=562944
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kmymoney2
Version: 1.0.2-1
Severity: wishlist

New Upstream Release:
First KMyMoney Beta Version Available for KDE 4 Platform
http://www.kdenews.org/2009/12/28/first-kmymoney-beta-version-available-kde-4-platform

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=en_AU, LC_CTYPE=en_AU (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmymoney2 depends on:
ii  kdelibs4c2a          4:3.5.10.dfsg.1-2.1 core libraries and binaries for al
ii  kmymoney2-common     1.0.2-1             KMyMoney architecture independent 
ii  libacl1              2.2.49-1            Access control list shared library
ii  libart-2.0-2         2.3.20-2            Library of functions for 2D graphi
ii  libattr1             1:2.4.44-1          Extended attribute shared library
ii  libaudio2            1.9.2-3             Network Audio System - shared libr
ii  libc6                2.10.2-2            GNU C Library: Shared libraries
ii  libfam0              2.7.0-16.1          Client library to control the FAM 
ii  libfontconfig1       2.6.0-4.2           generic font configuration library
ii  libfreetype6         2.3.11-1            FreeType 2 font engine, shared lib
ii  libgcc1              1:4.4.2-7           GCC support library
ii  libice6              2:1.0.6-1           X11 Inter-Client Exchange library
ii  libidn11             1.15-2              GNU Libidn library, implementation
ii  libjpeg62            6b-15               The Independent JPEG Group's JPEG 
ii  libofx4              1:0.9.0-3           library to support Open Financial 
ii  libosp5              1.5.2-8             Runtime library for OpenJade group
ii  libpcre3             7.8-3               Perl 5 Compatible Regular Expressi
ii  libpng12-0           1.2.41-1            PNG library - runtime
ii  libqt3-mt            3:3.3.8b-6          Qt GUI Library (Threaded runtime v
ii  libsm6               2:1.1.1-1           X11 Session Management library
ii  libsqlite3-0         3.6.21-2            SQLite 3 shared library
ii  libstdc++6           4.4.2-7             The GNU Standard C++ Library v3
ii  libx11-6             2:1.3.2-1           X11 client-side library
ii  libxcursor1          1:1.1.10-1          X cursor management library
ii  libxext6             2:1.0.4-1           X11 miscellaneous extension librar
ii  libxft2              2.1.14-1            FreeType-based font drawing librar
ii  libxi6               2:1.2.1-2           X11 Input extension library
ii  libxinerama1         2:1.0.3-2           X11 Xinerama extension library
ii  libxrandr2           2:1.3.0-2           X11 RandR extension library
ii  libxrender1          1:0.9.5-1           X Rendering Extension client libra
ii  libxt6               1:1.0.7-1           X11 toolkit intrinsics library
ii  zlib1g               1:1.2.3.4.dfsg-2    compression library - runtime

Versions of packages kmymoney2 recommends:
pn  kmymoney2-plugin-aqbanking    <none>     (no description available)

kmymoney2 suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: kmymoney
Source-Version: 3.96.0-1

We believe that the bug you reported is fixed in the latest version of
kmymoney, which is due to be installed in the Debian FTP archive:

kmymoney-common_3.96.0-1_all.deb
  to main/k/kmymoney/kmymoney-common_3.96.0-1_all.deb
kmymoney-dev_3.96.0-1_i386.deb
  to main/k/kmymoney/kmymoney-dev_3.96.0-1_i386.deb
kmymoney2_3.96.0-1_all.deb
  to main/k/kmymoney/kmymoney2_3.96.0-1_all.deb
kmymoney_3.96.0-1.diff.gz
  to main/k/kmymoney/kmymoney_3.96.0-1.diff.gz
kmymoney_3.96.0-1.dsc
  to main/k/kmymoney/kmymoney_3.96.0-1.dsc
kmymoney_3.96.0-1_i386.deb
  to main/k/kmymoney/kmymoney_3.96.0-1_i386.deb
kmymoney_3.96.0.orig.tar.gz
  to main/k/kmymoney/kmymoney_3.96.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 562...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <m...@debian.org> (supplier of updated kmymoney package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Feb 2010 19:34:57 +1100
Source: kmymoney
Binary: kmymoney kmymoney-common kmymoney-dev kmymoney2
Architecture: source i386 all
Version: 3.96.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Mark Purcell <m...@debian.org>
Description: 
 kmymoney   - personal finance manager for KDE
 kmymoney-common - KMyMoney architecture independent files
 kmymoney-dev - KMyMoney development files
 kmymoney2  - dummy transition package for squeeze
Closes: 562944 565146
Changes: 
 kmymoney (3.96.0-1) unstable; urgency=low
 .
   * New upstream release
 .
   * NEW packages kmymoney, kmymoney-common, kmymoney-dev
     - (Closes: #562944) KMyMoney Beta Version Available for KDE 4 Platform
     - Upstream package naming for KDE 4
     - Added versioned Conflicts: Replaces: as suggested by Micha
   * Add dummy tranisition package for squeeze - kmymoney2
   * Cleanup get-orig-target
   * Added Breaks: kmymoney2-plugin-aqbanking (Closes: #565146)
   * Build-Depends: libaqbanking29-dev (>= 4.2.3+svn.r1797-1)
     - #include <q4banking/qbanking.h> - QT4 support
Checksums-Sha1: 
 d56948e7a4b7c3a4230c1eabc87e8e2c1bbd1b3f 1555 kmymoney_3.96.0-1.dsc
 b5b6ab8228e7d9ff7f1dc731693756780a730549 16740402 kmymoney_3.96.0.orig.tar.gz
 44f17def97fdaec2ae9ffddb2ebef44536aa7b56 8322 kmymoney_3.96.0-1.diff.gz
 b8556f36af475e3ac309d1bd907c941e286a0fea 3933288 kmymoney_3.96.0-1_i386.deb
 06c58f68160e8a44b19a5cd0054f1d3f65705724 4922430 
kmymoney-common_3.96.0-1_all.deb
 afa8e8a7a5843ea45b38503a5d8e337a64ebaba6 241528 kmymoney-dev_3.96.0-1_i386.deb
 f75381585f8039452ecde5b2ef1d4d2745247a98 112994 kmymoney2_3.96.0-1_all.deb
Checksums-Sha256: 
 5d8f25d9b53b20e9c934d24f4c3c2e636a1d6d09cf3138314f94089e2b567eeb 1555 
kmymoney_3.96.0-1.dsc
 b475b6c50a1ccc9ffa865517ba8be19de35c5704449933e5a6b2427dfd905d0f 16740402 
kmymoney_3.96.0.orig.tar.gz
 2515bb37e0fcde960058a98b1285a4a82e0eca7e80610e831025e534bce960fd 8322 
kmymoney_3.96.0-1.diff.gz
 8a8e9206339195183747eb4380db147abde41f381f9a900e1552793ca9f92018 3933288 
kmymoney_3.96.0-1_i386.deb
 89adc1128558708640e6a13e4c5b3116cc3c4d0a37c4f6d2fcd60cc67644b983 4922430 
kmymoney-common_3.96.0-1_all.deb
 393f4907cd3d5840bdf1bf1f8efe1a1ad659a2c87e693d3e8793ed18446dc0a2 241528 
kmymoney-dev_3.96.0-1_i386.deb
 895f83d17e276fcccc23d7149f537c9be6a8591afd26c08072a4770919773683 112994 
kmymoney2_3.96.0-1_all.deb
Files: 
 2286206fae63e11e1f6297d1c8905506 1555 kde optional kmymoney_3.96.0-1.dsc
 5b62bdf7cd32534b5c25de7207726e26 16740402 kde optional 
kmymoney_3.96.0.orig.tar.gz
 2537b18c997e176cd7143e504c7a0470 8322 kde optional kmymoney_3.96.0-1.diff.gz
 9711400e35ff9b13fd8413cfa5752628 3933288 kde optional 
kmymoney_3.96.0-1_i386.deb
 7e98f9dc957a8a2dc81630eee302b7a7 4922430 kde optional 
kmymoney-common_3.96.0-1_all.deb
 6bd48f26b33fa5da7cf5c0689551501b 241528 libdevel optional 
kmymoney-dev_3.96.0-1_i386.deb
 74ed3c0a6ac2438852ecf0d4cb971b03 112994 kde optional kmymoney2_3.96.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkt6bawACgkQoCzanz0IthKxlwCdGeLmWjBhyllf+vrsLU5uD6Xx
7skAn272ztKhIxRWZ8qjlBAMXF6Qgvnn
=0uNO
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to